html {
	/*background-color: #f5f5f5;*/
	background-color: #fff;
}

/*division*/
#zahlavi_res {
	display: none;
}
#main {
	margin-top: -130px;
	bottom:-65px;
}
#main.uvod {
	margin-top: -130px;	/* plus minusova hodnota od #main */
}

.main_box {
	float:left;
	/*width: 360px;*/
	width: 270px;
	padding: 0 40px 0 0;
	margin: 20px 0 20px 0;
}
.main_box.last3 {
	padding-right: 0;
}

.main_box h2 {
	/*background-color:#f5f5f5;*/
}
.main_box .in {
	/*height: 400px;*/
	height: 285px;
	/*background-color:#f5f5f5;*/
}
.main_box p a {
	min-height: 40px;
}

/* ROZCESTNIK */
.rozcestnik {	
	float:left;
	width: 360px;
	margin: 30px 0 0px 0;
	padding: 0 20px;
	border: 0 none;
}

/* AKTUALITY */
.aktualita_box {
	float:left;
	width:360px;
	margin: 0 30px 30px 0;	
}
.aktualita_box div.img {
	height: 240px;
}
.aktualita_box.last3 {
	margin-right: 0;
}

/* KE STAZENI BOXY */
.download_box {
	float:left;
	width:224px;
	margin: 0 29px 29px 0;
}
.download_box a {
	padding: 20px 0 17px 0;
}
.download_box div.img {
	margin: 0 auto;
	width: 120px;
	height: 170px;
}
.download_box span {
	font-size: 12px;
}
.download_box.last3 {
	margin-right: 0;
}



.container {
	width: 1200px;
	margin: 0 auto;
	background-color: #fff;
	/*border: 1px solid #dedede;*/
	border: 1px solid #fff;
}
#chyba_404 {
	margin-top:250px;
	filter: alpha(opacity=90);
  	opacity: 0.9;	
}
#header {
	width: 100%;
	height: 500px;
	margin-top: 125px;
		/*background-color:#F00;*/
	/*background: url(../images/header_image_01.jpg) no-repeat center 125px;*/
}


.head_text {
	padding-top: 230px;
}
.head_text h2 {
	font-size: 24px;
	line-height: 34px;
}
.head_text p.text {
	font-size: 16px;
	line-height: 20px;
}
.head_text a.arrow {
	top: 280px;
}

/* HEADER OTHER */
#header_other {
	width: 100%;
	height: 445px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center 125px;
}
/*
#header_other.Produkty {
	background: url(../foto/headers/ban_produkty_1.jpg) no-repeat center 125px;
}
#header_other.Spolecnost,
#header_other.Search {
	background: url(../foto/headers/ban_spolecnost_1_2.jpg) no-repeat center 125px;
}
#header_other.Prodejci {
	background: url(../foto/headers/ban_prodejci_1.jpg) no-repeat center 125px;
}
#header_other.Download {
	background: url(../foto/headers/ban_ke_stazeni_1.jpg) no-repeat center 125px;
}
#header_other.Kontakt {
	background: url(../foto/headers/ban_kontakt_1.jpg) no-repeat center 125px;
}
*/
/*#header_other img {
	margin-top: 125px;
}*/

.inner {
	padding: 30px;
}

.clr_3 {
	clear:both;
	float:none;
	height:1px;
}
.col_1_3 {
	float:left;
	width: 380px;
	padding: 30px;
}
.col_2_3 {
	float:left;
	width: 730px;
	padding: 30px 30px 30px 0;
}

/* AKCE */
.akce_seznam div.item div.image {
	float:left;
	width: 110px;
	margin-right: 30px;
}
.akce_seznam div.item .text {
	float:right;
	width: 240px;
}

/* AKTUALITY */
.aktualita {
	float:left;
	width:350px;
	margin-right: 30px;
}

/* REFERENCE */
.reference_uvod div.in {
	padding: 45px 90px;
}
.reference_uvod p {
	font-size: 24px;
	line-height: 30px;
}



/* LEFT / RIGHT */
.col_left,
.col_right {
	float:left;
}
.col_left {
	width: 730px;
	margin-right: 30px;
}
.col_right {
	width: 380px;
}


/* HALF */
.half {
	float:left;
	width: 49%;
	margin: 0 2% 0 0;
}
.half.last,
.half_col.last {
	margin-right: 0;
}

/* PRODEJCI CARD */
.prodejci_card {
	width:465px;
	min-height: 208px;
	padding: 45px 45px 30px 45px;
	margin: 0 30px 30px 0;
}
.prodejci_card .half {
	min-height: 94px;
}
.prodejci_card .half p {
	margin: 0;
}
.skladem {
	background:url(../images/icon_skladem.png) no-repeat left top;
	width: 62px;
	height: 62px;
	position:absolute;
	top: -10px;
	right: -10px;
}

/* CONTACT CARD */
.cont_card {
	width:279px;
	margin: 28px 28px 0 0;
}
.cont_card.half {
	width: 49%;
	margin: 0 2% 0 0;
}
.cont_card.last {
	margin-right: 0;
} 
.cont_card .img {
	margin: 30px 0;
}
.cont_card.half .img {
	margin: 30px 0 20px 0;
}



/* LINE BTN */
.line_btn {
	padding: 40px 30px;
}
.line_btn p {
	line-height: 26px;
}
.line_btn p.text {
	float:left;
	font-size:18px;
}
.line_btn p.btn  {
	float:right;
}

/* FOOTER */
#footer {
	min-height: 520px;
}
#footer div.in {
	width: 1200px;
	margin: 0 auto;
	padding-top: 100px;
}
.foot_col {
	float:left;
	width: 600px;
}
.foot_col div.partner {
	float:left;
	width: 280px;
	margin: 0 20px 20px 0;
}
.foot_col div.partner img {
	max-width: 100%;
	height: auto;
}

/* COPY */
#copy {
	height: 65px;
}
#copy div.in {
	width: 1200px;
	margin: 0 auto;
}
#copy p.title {
	float:left;	
}
#copy p.nav {
	float:right;
}

/* SLIDER 2 */
#slider2 {
	width: 100%;
}
#slider2 img {
	width: 100%;
	height: auto;
}


/* SEARCH RESULT */
/*
#find_page p {
	float:left;
}
#find_page .find_inp {
	background-image: none;
	background-color:#CCCCCC;
}
#find_page .find_btn {
	width: 100%;
	color:#333;
	color: #fff;
	font-size: 12px;
	line-height: 12px;
	background: #f68220;
	padding: 10px 15px;
	text-decoration: none;
	font-weight: bold;
}
.search_result {
	background-color: #f5f5f5;
	padding: 10px;
}
*/




/* MENU BOXES */
.menu_box {
	background: #e7e7e6;
	min-height: 80px;
	margin-bottom: 10px;
}
.menu_box img {
	float:left;
	margin: 10px 0;
}
.menu_box div.in {
	margin-left: 92px;
	padding:10px;
}
.menu_box div.in p {
	margin: 0;
}

/* KONT MAPY */
#map_canvas {
	width: 100%;
	height: 300px;
	overflow: hidden;
}


/* RESPONSIVE TURN OFF on PC */
#flag_res_obal,
#menu_obal,
#rezervace_res,
#head_icons {
	display: none;
}


